# Article
article:
    pattern: /article(/id)
    controller: Article
    extra:
        layout: article
        active:
            submenu: cms
            cms: articles

# Articles
articles:
    pattern: /articles(/page)
    controller: Articles
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: articles
        active:
            submenu: cms
            cms: articles
